From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 14 July 2005<P>

Thanks for the Front Page pick, Kirk.  As always, it's an honor to be among those chosen.   :)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 July 2005<P>

i'm just him--<BR>
Glad you like the Blender.<BR>
<BR>
I gotta say, at first the whole "Prince"-like "2" and "u" and "b" thing was a bit of a turnoff-- I guess I had just seen too many poets (with a lot less skill than you) write with those shortcuts.  I know it's kind of a "street" thing, and I'm a very white boy of the suburbs, so I'm try to loosen up a bit and feel like I have to say on the front page crap like "not crazy about the syntax and spelling"...(yeesh)<BR>
<BR>
But I like your stuff...<a href="/blend/wv.cgi?id=2005.06.12.11.23.11697">ringtone</a> almost was a pick, but it was "up against" some really good stuff that month.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 July 2005<P>

kirk~~ thanks but i'm glad u put "20 fingers tight" up i love that poem and yeah you right about the shortcut thing i text alot on my phone and i guess the "2" and "b" show in my writings i'll try to use them less and since i have your attention why don't you write as much as the rest of us i would love to read your work as much as b.k., sassy, blondy,jon,CS, etc. <BR>
<BR>
b.k.~ love ya new work and i've been reading your work for awhile so i have to ask this question is "darlin" your partner or is "darlin" like something you say?<BR>
<BR>
cryingshame58~ love "safety net" short and sweet just how i like em<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 14 July 2005<P>

BK, I think it is offical....it's your soap box....j/k.<BR>
I check out both pages when i visit, and usually there are more people submitting on that forum than as of late.<BR>
<BR>
I always enjoy reading the poems and remembering why I began vistiting the  blender in the first place. Though there are a few people whose writings I miss, whatever happened to TJ?<BR>
<BR>
Spaded
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 July 2005<P>

I'mjusthim; Thank you for asking. There are two kinds of Darlins ha, one is my Darlin child, and HE (My Darlin Darlin) is the other. I don't write love poems to my child  except every once and a while maybe on his birthday, so there's a mountain of love poems written all (right here in the blender) to HIM.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 July 2005<P>

Hey Spaded; How about dropping us some poetry when you come from now on (please) ha. <BR>
<BR>
Yeah, I noticed there's only me at the soapbox still grumbling about the smirking asshole and his gang of crooks we have running this country. But that's ok I will continue and maybe someone out there will turn from the face of Darth Vaders darkness and see the light.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 July 2005<P>

Jim your comment made me laugh out loud ha. Should you come to Nashville let me know and Rens should be back sooner or later ha and we can all get together then too. (I know she would like that a lot)<BR>
<BR>
bk
<HR>